.card {
    position: absolute;
}

#card1 {
    top: 10px;
    left: 10px;
    z-index: 10;
}

#card2 {
    top: 40px;
    left: 40px;
    z-index: 9;
}

#card3 {
    top: 70px;
    left: 70px;
    z-index: 8;
}

#card4 {
    top: 100px;
    left: 100px;
    z-index: 7;
}

#card5 {
    top: 130px;
    left: 130px;
    z-index: 6;
}

h4 {
    position: absolute;
    top: 120px;
    left: 60px;
    z-index: 1000;
    color: purple;
    background-color: hsla(39, 100%, 50%, .7);
    font-size: 4rem;
}

#parent {
    position: fixed;
    top: 350px;
}

.slide {
    position: absolute;
    z-index: 1;
}

#slide1 {
    z-index: 2;
}

#parent:hover>#slide1 {
    z-index: 0;
}